Subject: Re: window not hilighted

From: Tim Phipps <[email-masked]>
Date: Tue, 02 Apr 2002 14:19:28 +0100

[email-masked] wrote:
> On Thu, Mar 28, 2002 at 09:39:26AM +0000, Tim Phipps wrote:
>>AddToFunc test
>>+ I MoveToDesk 0 -1
>>+ I MoveTodesk 0
>>Current test
>>
>  3) Probably the reason for (1) and (2):  Although the window is
>     unmapped and moved to another desk, fvwm still thinks it holds
>     the current desk's focus.  This is why it receives focus when
>     it's moved back to the current desk.  In my eyes, this is a
>     bug. The function above should remove focus from the window.
>     Opinions?

In the function above the window is coming back so I want it to keep the 
focus. It wouldn't be a problem to add a FlipFocus though so changing 
the focus when the windows goeas to another desk would be OK.

Cheers,
Tim.

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]